@font-face {
    font-family: Shabnam;
    src: url('./fonts/Shabnam/Shabnam.woff2') format('woff2'),
         url('./fonts/Shabnam/Shabnam.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Shabnam;
    src: url('./fonts/Shabnam/Shabnam-Bold.woff2') format('woff2'),
         url('./fonts/Shabnam/Shabnam-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: Shabnam;
    src: url('./fonts/Shabnam/Shabnam-Black.woff2') format('woff2'),
         url('./fonts/Shabnam/Shabnam-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: Shabnam;
    src: url('./fonts/Shabnam/Shabnam-Medium.woff2') format('woff2'),
         url('./fonts/Shabnam/Shabnam-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: Shabnam;
    src: url('./fonts/Shabnam/Shabnam-Light.woff2') format('woff2'),
         url('./fonts/Shabnam/Shabnam-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: Shabnam;
    src: url('./fonts/Shabnam/Shabnam-Thin.woff2') format('woff2'),
         url('./fonts/Shabnam/Shabnam-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}